Geeklog Forum Plugin Unspecified HTML Injection Vulnerability

Bugtraq ID: 45835
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 18 2011 12:00AM
Updated: Jan 18 2011 12:00AM
Credit: Saif El-Shere
Vulnerable: Geeklog Forum Plugin 2.7.3
Geeklog Forum Plugin 2.7.2
Geeklog Forum Plugin 2.7.1
Geeklog Forum Plugin 2.7
Not Vulnerable: Geeklog Forum Plugin 2.7.4


 

Privacy Statement
Copyright 2010, SecurityFocus